
.roundedLi {
    display: inline-block;
    padding: 0;
    width:40px; 
    margin:10px; 
}

.btnDemo {
    width: 30px;
    height: 30px; 
    border-radius: 20px; 
    box-sizing: border-box; 
}

.colorSelected {
    border: 5px solid #FECE35; 
}
 
.centreContainer{
    margin: 0 auto;
}

.notficationFonts{
    color: white; 
    font-size: 12px;
    display: block; 
}

/*============================================================*/
/*============== Wall related css       start   ==============*/
/*============================================================*/

.leftFloat{
    float:left;
}

/* changes 17 Dec 2018 */
@supports (-moz-appearance:none){
   .checkannex{
     margin-left: 48px;
    }
  }
 
.mainWallCreated{
     background-color: #ffffff;  
}

.mainWallNotCreated{
     background-color: #000000;  
}

.annexeWallCreatedV { 
    background: repeating-linear-gradient( to bottom, transparent, transparent 3px, #ffffff 3px, #ffffff 7px ); 
}

.annexeWallNotCreatedV { 
    background: repeating-linear-gradient( to bottom, transparent, transparent 3px, #000000 3px, #000000 7px ); 
}

.annexeWallCreatedH{ 
    background: repeating-linear-gradient( to right, transparent, transparent 3px, #ffffff 3px, #ffffff 7px ); 
}

.annexeWallNotCreatedH{ 
    background: repeating-linear-gradient( to right, transparent, transparent 3px, #000000 3px, #000000 7px ); 
}

.bayWallCreated{
    background: repeating-linear-gradient( to bottom, transparent, transparent 3px, #ffffff 4px, #ffffff 6px );
}

.bayWallNotCreated{
    background: repeating-linear-gradient( to bottom, transparent, transparent 3px, #000000 4px, #000000 6px );
}

/*============================================================*/
/*============== Wall related css       end     ==============*/
/*============================================================*/

div.callout {
    width:100%;
    position: absolute;
}

.ls_callout{
    background: unset !important;
}

div.calloutContent {
	background-color: #020202;
    color: white;
    padding: 1px;
    border-radius: 3px;
    border: 2px solid #0c0c0c;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    text-align: center;
    opacity: 0.8;
    font-size: 14px;
}

.calloutWarning {
    background-color: #c75902 !important;
    border: 1px solid #7a3600 !important;
}

.landscapeCallout{
    width: 50% !important;
    float:left;
    font-size: 11px !important;
}
 
.rightEnd {
	left: 86%;
	top: -9px; 
    position: absolute;
    background-color: #000000;
    padding: 1px 4px;
    border-radius: 10px; 
}

.shedCheckBox input[type=checkbox] {
    display:none;  
    float: left;
    width: 18px;
}

.shedCheckBox input[type=checkbox] + label {
    margin: 0;
    clear: none; 
    cursor: pointer;
    background-size: 4%;
    background: url("../img/shedProfile/uncheckedSmall.png") left center no-repeat;
    display: inline-block;
}

.shedCheckBox input[type=checkbox]:checked + label {
    margin: 0;
    clear: none;
    cursor: pointer;
    background-size: 4%;
    background: url("../img/shedProfile/checkedSmall.png") left center no-repeat;
    display: inline-block;
}

.shedCheckBox .option_text1 {
    line-height: 25px; 
    font-size: 17px !important;
}

.shedCheckBox input[type=number] {
    float: right;
    width: 30px; 
    padding: 5px;
    background-color: rgba(21, 27, 31, 0.57);
    color: white;
    border: 1px solid #454444;
   /* font-size: 19px;*/
}

#SkylightVal, #WhirlybirdVal { text-align: center; }

.shedtabs {
    text-transform: uppercase;
    border: 1px solid #fff;
    height: 35px;
    line-height: 35px;
    border-radius: 0 !important;
}

.shedtabs.active {
    background: white;
    color: #363437;
}

.shedinput input:not([type="submit"]) {
    font-family: "geo medium";
    border-radius: 0;
    border: 0;
    float: left;
    width: 100%;
    margin-right: 10px;
    background-color: rgba(26, 30, 31, 0.6509803921568628) !important;
    color: white;
    height: 38px;
    padding: 0 8px;
}

.shedinput .inputOther {
    font-family: "geo medium";
    border-radius: 0;
    border: 0;
    float: left;
    width: 100%;
    margin-right: 10px;
    background-color: #1a1e1fa6 !important;
    color: white;
    height: 38px; 
    padding: 10px;
    height: 100px;
    resize: vertical;

}

.shedinput .form-group span.meter {
    position: absolute;
    right: 18px;
    bottom: 8px;
    color: white;
    font-size: 11px;
    font-family: "geo semibold";
}

.shedinput textarea {
    font-family: "geo medium";
    border-radius: 0;
    border: 0;
    float: left;
    width: 100%;
    margin-right: 10px;
    background-color: #1A1E1F !important;
    color: white; 
    padding: 0 8px;
}


#design-screen.landscape-opened .shedinput .form-group {
    width: 50%; 
}

.shedinput .form-group {
    position: relative;
    float: left; 
    padding-right: 10px;
    margin-bottom: 10px;
}

.selectdiv:after{
    content: '\f078';
    font: normal normal normal 14px/1 FontAwesome;
    color: white;
    right: 14px;
    top: 14px;
    padding: 15px 0px 0px 8px; 
    position: absolute;
    pointer-events: none;
}

.shedDropDown{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none; 
    font-family: "geo medium";
    border-radius: 0;
    border: 0;
    float: left;
    width: 100%;
    margin-right: 10px;
    background-color: rgba(21, 27, 31, 0.5)  !important;
    color: white;
    height: 35px;
    padding: 0 8px;
    font-size: 14px;
}
  
#windows_doors .tab .form-group { width: 50%; }
 
.shedLabel{
    color: white;
    font-weight: 100;
    font-size: 14px;
    display: block;
    font-family: "geo semibold";
}

.shed-buttons > button:nth-child(even) {
    float: right;
}

.shed-buttons > .cancel {
    background: none; 
    border: 1px solid white; 
}

.errorMessage {
    color: red;
    font-size: 14px; 
    font-family: "geo semibold";
}

.successMessage {
    color: green;
    font-size: 14px; 
    font-family: "geo semibold";
}

.rsa_horizontal_ul{
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    text-align: center;
}

.rsa_horizontal_ul li {
    display: block;
    float: left;
    height: 100%;
    font-size: 14px; 
}

.rsa_horizontal_ul li img {
    width: 50px;
    height: 50px; 
    display: block; 
}

.rsa_horizontal_ul li span {
    color: white;
    font-size: 12px; 
    font-family: "geo"; 
}

.rsa_horizontal_ul .rightEnd {
    left: 15%;
    top: 17px; 
    font-size: 14px; 
    background-color: black;
}
 
.absPosition{
    position: absolute !important;
}
 
.typeheadloading {
    background: url("../img/loader.gif") no-repeat right center;
    background-size: 6%;
}

.spantwitter-typeahead {
    width: 100% !important;
}

.divtt-open {
    background-color: #ffffff !important;
    color : white !important;
    font-family: "geo medium" !important;
    /* z-index : 9999 !important;
    position: absolute !important; */
    width: 100%;
    max-height: 150px;
    overflow-y: auto;
    background-color: red;

    
}

.fake-scrollbar:before {
    content: '';
    position: absolute;
    top: 50px;
    right: 4px;
    width: 8px;
    height: 60px;
    border-radius: 4px;
    background-color: grey;
  }

@supports (-webkit-overflow-scrolling: touch) {
  
  /* CSS specific to iOS devices */
  .fake-scrollbar:before{
    width: 4px;
  }
}

.typeheadTemplateText{
    background-color:#ffffff; color:#2c2c2c; font-family: "geo medium";
}

/*//////////////////////////////////////////////////////////
/////////////   Bay info in Windows/Doors section //////////
/////////////   on selection of a wall portion    //////////
////////////////////////////////////////////////////////////*/

div.bayInfo {
    width:100%;
    position: absolute;
    background: url("../img/grasslight-big.jpg");
}

.ls_bayInfo{
    background: unset !important;
}

div.bayInfoContent {
	background-color: #020202;	
	color: white;
	padding: 1px;
	border-radius:  3px;  
	border: 2px solid #000; 
    margin-left:auto;
    margin-right:auto; 
    width:100%;
    text-align: center;
    opacity: 0.8;
    font-size: 14px;
    text-transform: capitalize;
}
 
.landscapeBayInfo{
    width: 50% !important;
    float:left;
    font-size: 11px !important;
}

/* /// css for windows doors message  */
.windowsdoorsmessage{
    color:white;               
    width: 100%; 
    height: 100%; 
    display: inline-table; 
    text-align: center;
}

.windowsdoorsmessage>div{
    width: 70%;
    margin: 0 auto; 
    font-size:16px; 
    padding: 50px 20px 40px 20px;
}

.windowsDoorsSides a{
    color: white;
    display: block;
}

.windowsdoorsmessageAbs{ 
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.windowsdoorsmessageAbs>div{
    margin-top: 15%;
}

.web_btn{
    background-color: #363437;
    border: 2px solid white;
    color: white;
    padding: 10px 13px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 4px 63px;
    outline:none;
    border-radius: 4px;
    font-family: geo semibold !important;
    font-size: 14px !important;
}
.web_btn2{
     background-color: #363437;
    border: 2px solid white;
    color: white;
    padding: 10px 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 10px;
    margin: 4px 63px
    outline:none;
    border-radius: 4px;
    font-family: geo semibold !important;
    font-size: 14px !important;
}

@media (max-width: 1699px) and (min-width: 1500px) {
    .web_btn2{
        font-size: 16px !important;
        padding: 10px 18px;
    }
}
@media (max-width: 1960px) and (min-width: 1700px) {
    .web_btn2{
        font-size: 22px !important;
        padding:15px 25px;
    }
}

.landscapeMenuBar .toolbar-inner-new .active{
    background: #256eb8 !important;
    color: #fff !important;
}

.toolbar-inner-new .active{
    background: #23a34c !important;
    color: #fff !important;
}

/* design find css */

.design_find {
    position: relative;
    text-align: center;
    color: white;
    height: 337px; 
    overflow: hidden;
  }
.design_find_text{
    color: white;
    font-size: 19px;
    margin-bottom: 0px;
    text-transform: initial
}
.design_find_text2{
    color:white;
    font-size: 12px;
    margin-top: 0px;
    text-transform: initial;
}
.btn_yellow{
    background-color: #ffc107;
    border: none;
    color: black;
    padding: 9px 26px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 11px;
    margin: 4px 2px;
    cursor: pointer;
  }  
  
.design_centered {
    position: absolute;
    top: 32%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgba(0, 0, 0, 0.5);
    width: 94%;
    height: 69%;   
  }
  .design_find a img{
    height: 224px;
}

  @media (max-width: 1280px) and (min-width: 1025px) {
    .design_centered {
    position: absolute;
    top: 0px;
    left: 13px;
    transform: translate(0%, 0%);
    background-color: rgba(0, 0, 0, 0.5);
    width: calc(100% - 26px);
    height: calc(70% - 28px);
       
      }
      .design_find a img{
          width: 100%;
          height: 262px;
      }
  }

    @media (max-width: 1200px) and (min-height: 636px) {
    .design_centered {
    position: absolute;
    top: 0px;
    left: 13px;
    transform: translate(0%, 0%);
    background-color: rgba(0, 0, 0, 0.5);
    width: calc(100% - 26px);
    height: calc(68% - 22px);
       
      }
      .design_find a img{
          width: 100%;
          min-height: 206px;
      }
  }

    @media (max-width: 1280px) and (min-height: 641px) {
    .design_centered {
    position: absolute;
    top: 0px;
    left: 14px;
    transform: translate(0%, 0%);
    background-color: rgba(0, 0, 0, 0.5);
    width: calc(100% - 27px);
    height: calc(70% - -26px);
       
      }
      .design_find a img{
          width: 100%;
          min-height: 219px;
      }
  }


  @media (max-width: 1390px) and (min-width: 1350px) {
    .design_centered {
    top: 0px;
    left: 14px;
    transform: translate(0%, 0%);
    background-color: rgba(0, 0, 0, 0.5);
    width: calc(100% - 28px);
    height: calc(75% - -23px)
  }
    .design_find a img{
            height: 276px;
    }
}
 @media (max-width: 1599px) and (min-width: 1400px) {
    .design_find a img{
        height: 290px;
    }
    .design_centered {
    top: 0px;
    left: 15px;
    transform: translate(0%, 0%);
    background-color: rgba(0, 0, 0, 0.5);
    width: calc(100% - 30px);
    height: calc(87% - 1px);
  }
 }  
 
@media (max-width: 1699px) and (min-width: 1600px) {
    .design_centered a {
    position: absolute;
    top: 0;
    left: auto;
    right: auto;
    }
    .design_centered {
    top: 0px;
    left: 15px;
    transform: translate(0%, 0%);
    background-color: rgba(0, 0, 0, 0.5);
    width: calc(100% - 29px);
    height: calc(100% - 2px);
    }
    .design_find a img{
        height: 312px;; 
  }
  .design_find {
    height: 315px;
    }
}

  @media (max-width: 1920px) and (min-width: 1700px) {
    .design_centered a {
    position: absolute;
    top: 0;
    left: auto;
    right: auto;
    }
    .design_centered {
    top: 0px;
    left: 18px;
    transform: translate(0%, 0%);
    background-color: rgba(0, 0, 0, 0.5);
    width: calc(100% - 38px);
    height: calc(100% - 16px);
    }
    .design_find a img{
        height: 374px; 
    }
    .design_find{
        height: 391px;
         overflow: unset;
    }
}


i.fa_fa-times {
    margin-top: -4px;
    cursor:pointer;
    color: #fff;
    font-size: 25px;
    line-height: 0px;
    padding: 9px 3px;
    float: right;
    font-style: unset;
  
}

.absPosition i.fa_fa-times:before {
    content: url('../img/close.png');
    margin-right: 12px; 
   
}
i.fa_fa-times:before {
    content: url('../img/right-arrow.png');
    /* margin-right: 12px;   */
}

.install_advice{
   width: 12px !important;
    height: 12px !important;
    top: -2px;
}
.radio_labelbtn{
    display:unset;
    margin-right: 8px; 
    font-size: 12px !important;
    float: left;
    margin-right: 11px;
}


/*changes 23/01/2019 for design panel*/
@media (max-width: 1299px) and (min-width: 1200px) {
    .design_shedprofile{
        top:96.5px !important;
    }
    .close_shedprofile{
         top:64.453px !important;
    }

    .design_colours{
        top:163px !important;
    }
    .close_colours{
         top:130.453px !important;
    }

    .design_annexe{
        top:219px !important;
    }
    .close_annexe{
         top:186.453px !important;
    }

    .design_wallplan{
        top:274px !important;
    }
    .close_wallplan{
         top:241.453px !important;
    }

    .design_windowdoors{
        top:329px !important;
    }
    .close_windowdoors{
         top:296.453px !important;
    }

    .design_options{
        top:295px !important;
    }
    .close_options{
         top:262.453px !important;
    }

    .design_save{
        top:305px !important;
    }
    .close_save{
         top:272.453px !important;
    }

    .design_quote{
        top:220px !important;
    }
    .close_quote{
         top:187.453px !important;
    }
    .design_confirmquote{
       top:220px !important;
    }
    .close_confirmquote{
        top:187.453px !important;
    }
}


@media (max-width: 1399px) and (min-width: 1300px) {
    .design_shedprofile{
        top:96.5px !important;
    }
    .close_shedprofile{
         top:64.453px !important;
    }

    .design_colours{
        top:163px !important;
    }
    .close_colours{
         top:130.453px !important;
    }

    .design_annexe{
        top:219px !important;
    }
    .close_annexe{
         top:186.453px !important;
    }

    .design_wallplan{
        top:274px !important;
    }
    .close_wallplan{
         top:241.453px !important;
    }

    .design_windowdoors{
        top:329px !important;
    }
    .close_windowdoors{
         top:296.453px !important;
    }

    .design_options{
        top:295px !important;
    }
    .close_options{
         top:262.453px !important;
    }

    .design_save{
        top:305px !important;
    }
    .close_save{
         top:272.453px !important;
    }

    .design_quote{
        top:228px !important;
    }
    .close_quote{
         top:195.453px !important;
    }
     .design_confirmquote{
       top:228px !important;
    }
    .close_confirmquote{
        top:195.453px !important;
    }
}

@media (max-width: 1499px) and (min-width: 1400px) {
    .design_shedprofile{
        top:96.5px !important;
    }
    .close_shedprofile{
         top:64.453px !important;
    }

    .design_colours{
        top:163px !important;
    }
    .close_colours{
         top:130.453px !important;
    }

    .design_annexe{
        top:219px !important;
    }
    .close_annexe{
         top:186.453px !important;
    }

    .design_wallplan{
        top:273.5px !important;
    }
    .close_wallplan{
         top:241.453px !important;
    }

    .design_windowdoors{
        top:329px !important;
    }
    .close_windowdoors{
         top:296.453px !important;
    }

    .design_options{
        top:295px !important;
    }
    .close_options{
         top:262.453px !important;
    }

    .design_save{
        top:305px !important;
    }
    .close_save{
         top:272.453px !important;
    }

    .design_quote{
        top:220px !important;
    }
    .close_quote{
         top:187.453px !important;
    }
     .design_confirmquote{
       top:220px !important;
    }
    .close_confirmquote{
        top:187.453px !important;
    }
}


@media (max-width: 1599px) and (min-width: 1500px){
    .design_shedprofile{
        top:109px !important;
    }
    .close_shedprofile{
         top:76.453px !important;
    }

    .design_colours{
        top:183px !important;
    }
    .close_colours{
         top:150.453px !important;
    }

    .design_annexe{
        top:246px !important;
    }
    .close_annexe{
         top:213.453px !important;
    }

    .design_wallplan{
        top:307px !important;
    }
    .close_wallplan{
         top:274.453px !important;
    }

    .design_windowdoors{
        top:370px !important;
    }
    .close_windowdoors{
         top:337.453px !important;
    }

    .design_options{
        top:360px !important;
    }
    .close_options{
         top:327.453px !important;
    }

    .design_save{
        top:429px !important;
    }
    .close_save{
         top:396.453px !important;
    }

    .design_quote{
        top:109px !important;
    }
    .close_quote{
         top:76.453px !important;
    }
    .design_confirmquote{
        top:504px !important;
      }
      .close_confirmquote{
           top:471.453px !important;
      }
}


@media (max-width: 1699px) and (min-width: 1600px) {
   .design_shedprofile{
        top:109px !important;
    }
    .close_shedprofile{
         top:76.453px !important;
    }

    .design_colours{
        top:183px !important;
    }
    .close_colours{
         top:150.453px !important;
    }

    .design_annexe{
        top:246px !important;
    }
    .close_annexe{
         top:213.453px !important;
    }

    .design_wallplan{
        top:307px !important;
    }
    .close_wallplan{
         top:274.453px !important;
    }

    .design_windowdoors{
        top:370px !important;
    }
    .close_windowdoors{
         top:337.453px !important;
    }

    .design_options{
        top:360px !important;
    }
    .close_options{
         top:327.453px !important;
    }

    .design_save{
        top:429px !important;
    }
    .close_save{
         top:396.453px !important;
    }

    .design_quote{
        top:109px !important;
    }
    .close_quote{
         top:76.453px !important;
    }
    .design_confirmquote{
      top:504px !important;
    }
    .close_confirmquote{
         top:471.453px !important;
    }
}

@media (max-width: 1999px) and (min-width: 1700px) {
    .design_shedprofile{
        top:136px !important;
    }
    .close_shedprofile{
         top:103.453px !important;
    }

    .design_colours{
        top:241px !important;
    }
    .close_colours{
         top:208.453px !important;
    }

    .design_annexe{
        top:325px !important;
    }
    .close_annexe{
         top:292.453px !important;
    }

    .design_wallplan{
        top:410px !important;
    }
    .close_wallplan{
         top:377.453px !important;
    }

    .design_windowdoors{
        top:495px !important;
    }
    .close_windowdoors{
         top:462.453px !important;
    }

    .design_options{
        top:559px !important;
    }
    .close_options{
         top:526.453px !important;
    }

    .design_save{
        top:591px !important;
    }
    .close_save{
         top:558.453px !important;
    }

    .design_quote{
        top:210px !important;
    }
    .close_quote{
         top:177.453px !important;
    }
    .design_confirmquote{
      top:654px !important;
    }
    .close_confirmquote{
         top:621.453px !important;
    }
}

.btn-info .filter-option{
        margin-left: 7px;
}

/*change 25/01/2019 for show design panel*/
 
 .show_shedprofile{top :59px !important;}
 .show_colours{top :125.453px !important;}
 .show_annexe{top :181.453px !important;}
 .show_wallplan{top :236.453px !important;}
 .show_windowdoors{top :291.453px !important;}
 .show_options{top :357.453px !important;}
 .show_save{top :412.453px !important;}
 .show_quote{top :468.453px !important;} 

 @media (max-width: 1699px) and (min-width: 1500px) {
    .show_shedprofile{top :70px !important;}
    .show_colours{top :145.453px !important;}
    .show_annexe{top :207.453px !important;}
    .show_wallplan{top :269.453px !important;}
    .show_windowdoors{top :331.453px !important;}
    .show_options{top :407.453px !important;}
    .show_save{top :469.453px !important;}
    .show_quote{top :531.453px !important;} 

}

 @media (max-width: 1960px) and (min-width: 1700px) {
     .show_shedprofile{top :99px !important;}
     .show_colours{top :202.453px !important;}
     .show_annexe{top :287.453px !important;}
     .show_wallplan{top :372.453px !important;}
     .show_windowdoors{top :458.453px !important;}
     .show_options{top :559.453px !important;}
     .show_save{top :644.453px !important;}
     .show_quote{top :730.453px !important;} 

 }



/*design screen menu css 24/01/2019*/
.toolbar_designmenu{
    background-color: white; 
    width:52px !important;
}
.designmenu_back{
    text-decoration:none;
    display: block;
    padding: 9px;
    background-color: black;
}
.designmenu_back img{
    width: 25px;
    padding-bottom: 5px;
}
.designmenu_back span{
    color: white;
    font-weight: 300;
    font-size: 10px;
}
.designmenu{
    text-decoration:none;
    display: block;
    padding: 4px;
    padding-top: 11px;
    padding-bottom: 10px;
    line-height: 0.8;
}
.designmenu:focus{
    text-decoration: none;
}
.designmenu img{
    width: 25px;
    padding-bottom: 5px;
}
.designmenu span{
    font-weight: 300;
    font-size: 10px;
}
@media (max-width: 1699px) and (min-width: 1500px) {
    .toolbar_designmenu{
        width:70px !important;
    }
    .designmenu_back{
        padding: 12px 0;
    }
    .designmenu_back img{
        width: 30px;
    }
    .designmenu_back span{
        font-size: 12px;
    }
    .designmenu{
        padding: 10px 5px;
    }
    .designmenu img{
        width: 30px !important;
        padding-bottom: 6px !important;
    }
    .designmenu span{
        font-size: 12px;
        line-height: 14px;
    }
    
    h3{
        font-size: 25px !important;
    }
    .label_univ_font {
        font-size: 12px !important;
    }
    .shedCheckBox .option_text1 span {
       font-size: 12px !important;
    }
    .notficationFonts {
        font-size: 12px;
    }
    .windowsdoorsmessage>div {
        font-size: 18px;
    }
    .form-group label:not(.not-block) {
        font-size: 18px;
    }
    .install_advice{
        width: 20px !important;
        height: 20px !important;
        top: -7px;
        left: 0;
    }
    .radio_labelbtn{
        margin-right: 26px;
        margin-left: 21px;
        font-size: 12px !important;
    }
    
}
@media (max-width: 1960px) and (min-width: 1700px) {
    .toolbar_designmenu{
        width:85px !important;
    }
    .designmenu_back{
        padding: 21px 0;
    }
    .designmenu_back img{
        width: 40px;
    }
    .designmenu_back span{
        font-size: 16px;
    }
    .designmenu{
        padding: 16px 5px;
    }
    .designmenu img{
        width: 40px !important;
        padding-bottom: 7px !important;
    }
    .designmenu span{
        font-size: 16px;
        line-height: 17px;
    }
    
    h3{
        font-size: 32px !important;
    }
    .label_univ_font {
        font-size: 16px !important;
    }
    .shedCheckBox .option_text1 span {
       font-size: 16px !important;
    }
    .notficationFonts {
        font-size: 16px;
    }
    .windowsdoorsmessage>div {
        font-size: 22px;
    }
    .form-group label:not(.not-block) {
        font-size: 18px;
    }
    .install_advice{
        width: 24px !important;
        height: 24px !important;
        top: -6px;
        left: 0;
    }
    .radio_labelbtn{
        margin-right: 32px;
        margin-left: 22px; 
        font-size: 16px !important;
    }
    
}


/*changes 24/01/2019 for Home screen menu css*/

.home_screenmenu{
    margin-left: 50px !important;
    height: 64px !important;
}
.toolbar_homescreen{
    text-decoration:none;
    display: block;
    padding: 8.8px;
}
.toolbar_homescreen img{
    width: 17px;
    padding-bottom: 0px;
    padding-top: 10px;
}
.toolbar_homescreen span{
    color: white;
    font-weight: 300;
    font-size: 10px;
}
.design_homescreen{
    text-decoration:none;
    display: block;
    padding-top: 16px;
    padding-bottom: 13px;
    line-height: 1;
}
.design_homescreen span{
    color: white;
    font-weight: 300;
    font-size: 10px;
}

@media (max-width: 1699px) and (min-width: 1500px) {
    .toolbar_new {
        width: 93px;
    }
    .home_screenmenu{
        margin-left: 5px !important;
        height: 82px !important;
    }
    .toolbar_homescreen{
           padding: 7.8px 10px !important;
    }
    .toolbar_homescreen img{
        width: 25px !important;
        padding-bottom: 5px;
    }
    .toolbar_homescreen span{
        font-size: 16px !important;
    }
    .design_homescreen{
        padding: 8.8px 10px;
    }
    .design_homescreen span{
        font-size: 16px;
        line-height: 15px;
    }
    .tab-link img {
        width: 42px;
        padding-bottom: 7px;
    }
    .content-block-title {
        margin: 16px 0 21px 69px !important;
        overflow: unset !important;
        font-size: 25px !important;
    }
    .homescreen_content-block{
        margin-left: 52px;
    }

    .homepage-wrapper .building_list > div > div a div {
        font-size: 16px;
    }
    .web_btn {
        padding: 11px 9px;
        margin: 8px 63px;
        font-size: 18px !important;
    }
    .design_find_text{
        font-size: 25px;
    }
    .design_find_text2{
        font-size: 16px;
    }
    .btn_yellow {
        font-size: 16px;
    }
}
@media (max-width: 1960px) and (min-width: 1700px) {
    .toolbar_new {
        width: 104px;
    }
    .home_screenmenu{
        margin-left: 50px !important;
        height: 100px !important;
    }
    .toolbar_homescreen{
           padding: 13.8px 10px !important;
    }
    .toolbar_homescreen img{
        width: 30px !important;
        padding-bottom: 7px;
    }
    .toolbar_homescreen span{
        font-size: 18px !important;
    }
    .design_homescreen{
        padding: 13.8px 10px;
    }
    .design_homescreen span{
        font-size: 18px;
        line-height: 17px;
    }
    .tab-link img {
        width: 53px;
        padding-bottom: 7px;
    }
    .content-block-title {
        margin: 25px 0 27px 69px !important;
        overflow: unset !important;
        font-size: 32px !important;
    }
    .homescreen_content-block{
        margin-left: 52px;
    }

    .homepage-wrapper .building_list > div > div a div {
        font-size: 16px;
    }
    .web_btn {
        padding: 16px 16px;
        margin: 8px 63px;
        font-size: 22px !important;
    }
    .design_find_text{
        font-size: 32px;
    }
    .design_find_text2{
        font-size: 18px;
    }
    .btn_yellow {
        font-size: 18px;
    }
}